for x in [0,1,2,3,4]:
	y = x * 2
	print y

fruits = ['Apple','Orange']

for fruit in fruits:
	print fruit

states = {'VT':'Vermont','ME':'Maine'}

print(states.items())

for key, value in states.items():
	print key +' '+value

